body {
    font-family: sans-serif;
}
h1 {
    color: #2E2D62;
    font-weight: bolder;
    font-size: 5rem;
    margin-bottom: 5rem;
}
h2 {
    color: #2E2D62;
    font-weight: bold;
    font-size: 4rem;
}
h3 {
    color: #2E2D62;
    font-weight: bold;
    font-size: 3rem;
}
h4 {
    color: #2E2D62;
    font-weight: bold;
    font-size: 2rem;
}
p {
    font-size: 2rem;
    color: #505050;
}
li {
    font-size: 2rem;
    color: #505050;
}
a {
    color: #1E5DF8 !important;
}
input {
    border-radius: 1rem !important;
    border-color: #505050;
    font-size: 2rem !important;
    color: #505050;
    height: auto !important;
}
select {
    border-radius: 1rem !important;
    border-color: #505050;
    font-size: 2rem !important;
    color: #505050;
    height: auto !important;
}
.form-control.picklist {
    appearance: none;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' stroke='black' stroke-width='1' fill='none'%3E%3Cpath d='M5 7l5 5 5-5'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 0px center;
    background-size: 27px;
    }
textarea {
    border-radius: 1rem !important;
    border-color: #505050;
    font-size: 2rem !important;
    color: #505050;
    height: auto !important;
}
label {
    font-size: 2rem;
    color: #505050;
    margin-bottom: 1rem;
}
option {
    padding: 6px 12px;
}
input[type=checkbox] {
    transform: scale(2);
    position: relative !important;
    vertical-align: middle;
}
input[type=radio] {
    transform: scale(2);
    vertical-align: middle !important;
}
.boolean-radio>label {
    margin-left: 1rem;
    margin-right: 0.5rem;
    vertical-align: middle;
}
.msos-container {
    border-radius: 1rem;
    border-color: #505050 !important;
    height: auto;
}
.msos-input {
    font-size: 2rem !important;
    color: #505050 !important;
}
::-webkit-scrollbar {
    border-radius: 1rem;
}
.checkbox-cell {
    padding-bottom: 0rem !important;
}
.msos-caret-button {
    transform: translateX(-0.5rem) translateY(0.25rem) scale(1.5);
    font-weight: bolder;
}
.msos-quick-delete {
    transform: scale(1.5) translateY(0.125rem);
    font-weight: bolder;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
    border-left: 0; 
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    background-color: #1E5DF8 !important;
    border: 1px solid #1E5DF8 !important;
    color: white !important;
    border-radius: 1.5rem;
}
.navbar-inverse .navbar-nav>li>a:active {
    background-color: #003088 !important;
    border: 1px solid #003088 !important;
}
.navbar-inverse .navbar-toggle {
    border-radius: 1.5rem;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #003088 !important;
    border: 1px solid #003088 !important;
    color: white !important;
}
.navbar-inverse .navbar-toggle:active {
    background-color: #00308820 !important;
    border: 1px solid #00308820 !important;
}
.navbar-inverse .navbar-nav .open .dropdown-menu {
    color: white !important;
    background-color: #1E5DF8 !important;
    border-radius: 1.5rem; 
}
.dropdown-toggle:active {
    color: white !important;
    border-radius: 1.5rem;
}
.dropdown-menu>li>a {
    color: white !important;
}
.button1 {
    background-color: #1E5DF8;
    color: white !important;
    font-size: 2rem;
    border-radius: 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    margin-left: 1rem;
}
.button1:hover, .btn-primary:hover {
    background-color: #003088 !important;
    border: 1px solid #003088 !important;
}

.button1:focus, .btn-primary:focus {
    background-color: #003088 !important;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.button1:focus-visible, .btn-primary:focus-visible {
    outline: 1px auto -webkit-focus-ring-color;
}

.button1:active, .btn-primary:active {
    background-color: #1e5df820 !important;
    border: 1px solid #1e5df820 !important;
} 
ol.progress {
    display: flex;
    justify-content: space-between;
    border-radius: 1.5rem;
    border: 0.125rem solid grey;
    background-color: #50505010
}
.glyphicon {
    color: #505050 !important;
}
li.active {
    color: #505050 !important;
}
li.list-group-item {
    border-left: 1px solid #505050;
    border-right: 1px solid #505050;
}
li.list-group-item.active {
    color: white !important;
}
li.list-group-item:first-child {
    border-top-left-radius: 1.5rem !important;
    border-bottom-left-radius: 1.5rem !important;
}
li.list-group-item:last-child {
    border-top-right-radius: 1.5rem !important;
    border-bottom-right-radius: 1.5rem !important;
}
div.captcha-cell>div>div>p>label {
    margin-left: 1rem;
}
